===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
vdesk-1.2/README-26-the gkrellm window sticky on startup, you can do something like:
vdesk-1.2/README:27:	vdesk 0 `window -list | grep gkrellm | awk '{print $1}'`
vdesk-1.2/README-28-
##############################################
vdesk-1.2/Makefile.in-166-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
vdesk-1.2/Makefile.in:167:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
vdesk-1.2/Makefile.in-168-	  if test -f $$p \
vdesk-1.2/Makefile.in-169-	  ; then \
vdesk-1.2/Makefile.in:170:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
vdesk-1.2/Makefile.in-171-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
##############################################
vdesk-1.2/Makefile.in-178-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
vdesk-1.2/Makefile.in:179:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
vdesk-1.2/Makefile.in-180-	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
##############################################
vdesk-1.2/Makefile.in-199-@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
vdesk-1.2/Makefile.in:200:@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
vdesk-1.2/Makefile.in-201-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
##############################################
vdesk-1.2/Makefile.in-206-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
vdesk-1.2/Makefile.in:207:@am__fastdepCC_FALSE@	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<
vdesk-1.2/Makefile.in-208-
##############################################
vdesk-1.2/Makefile.in-210-@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
vdesk-1.2/Makefile.in:211:@am__fastdepCC_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
vdesk-1.2/Makefile.in-212-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
##############################################
vdesk-1.2/Makefile.in-217-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
vdesk-1.2/Makefile.in:218:@am__fastdepCC_FALSE@	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`
vdesk-1.2/Makefile.in-219-uninstall-info-am:
##############################################
vdesk-1.2/Makefile.in-267-GTAGS:
vdesk-1.2/Makefile.in:268:	here=`$(am__cd) $(top_builddir) && pwd` \
vdesk-1.2/Makefile.in-269-	  && cd $(top_srcdir) \
##############################################
vdesk-1.2/Makefile.in-290-	mkdir $(distdir)
vdesk-1.2/Makefile.in:291:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
vdesk-1.2/Makefile.in:292:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
vdesk-1.2/Makefile.in-293-	list='$(DISTFILES)'; for file in $$list; do \
vdesk-1.2/Makefile.in-294-	  case $$file in \
vdesk-1.2/Makefile.in:295:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
vdesk-1.2/Makefile.in:296:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
vdesk-1.2/Makefile.in-297-	  esac; \
vdesk-1.2/Makefile.in-298-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
vdesk-1.2/Makefile.in:299:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
vdesk-1.2/Makefile.in-300-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
vdesk-1.2/Makefile.in-339-	chmod a-w $(distdir)
vdesk-1.2/Makefile.in:340:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
vdesk-1.2/Makefile.in-341-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
vdesk-1.2/Makefile.in-369-	@cd $(distuninstallcheck_dir) \
vdesk-1.2/Makefile.in:370:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
vdesk-1.2/Makefile.in-371-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
vdesk-1.2/Makefile.in-381-	fi
vdesk-1.2/Makefile.in:382:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
vdesk-1.2/Makefile.in-383-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
vdesk-1.2/configure-45-do
vdesk-1.2/configure:46:  if (set +x; test -n "`(eval $as_var=C; export $as_var) 2>&1`"); then
vdesk-1.2/configure-47-    eval $as_var=C; export $as_var
##############################################
vdesk-1.2/configure-103-  as_lineno_2=$LINENO
vdesk-1.2/configure:104:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
vdesk-1.2/configure-105-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
vdesk-1.2/configure-142-  as_lineno_2=$LINENO
vdesk-1.2/configure:143:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
vdesk-1.2/configure-144-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
vdesk-1.2/configure-325-
vdesk-1.2/configure:326:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
vdesk-1.2/configure-327-
##############################################
vdesk-1.2/configure-358-  -disable-* | --disable-*)
vdesk-1.2/configure:359:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
vdesk-1.2/configure-360-    # Reject names that are not valid shell variable names.
##############################################
vdesk-1.2/configure-363-   { (exit 1); exit 1; }; }
vdesk-1.2/configure:364:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
vdesk-1.2/configure-365-    eval "enable_$ac_feature=no" ;;
##############################################
vdesk-1.2/configure-367-  -enable-* | --enable-*)
vdesk-1.2/configure:368:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
vdesk-1.2/configure-369-    # Reject names that are not valid shell variable names.
##############################################
vdesk-1.2/configure-372-   { (exit 1); exit 1; }; }
vdesk-1.2/configure:373:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
vdesk-1.2/configure-374-    case $ac_option in
vdesk-1.2/configure:375:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
vdesk-1.2/configure-376-      *) ac_optarg=yes ;;
##############################################
vdesk-1.2/configure-549-  -with-* | --with-*)
vdesk-1.2/configure:550:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
vdesk-1.2/configure-551-    # Reject names that are not valid shell variable names.
##############################################
vdesk-1.2/configure-554-   { (exit 1); exit 1; }; }
vdesk-1.2/configure:555:    ac_package=`echo $ac_package| sed 's/-/_/g'`
vdesk-1.2/configure-556-    case $ac_option in
vdesk-1.2/configure:557:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
vdesk-1.2/configure-558-      *) ac_optarg=yes ;;
##############################################
vdesk-1.2/configure-562-  -without-* | --without-*)
vdesk-1.2/configure:563:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
vdesk-1.2/configure-564-    # Reject names that are not valid shell variable names.
##############################################
vdesk-1.2/configure-567-   { (exit 1); exit 1; }; }
vdesk-1.2/configure:568:    ac_package=`echo $ac_package | sed 's/-/_/g'`
vdesk-1.2/configure-569-    eval "with_$ac_package=no" ;;
##############################################
vdesk-1.2/configure-594-  *=*)
vdesk-1.2/configure:595:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
vdesk-1.2/configure-596-    # Reject names that are not valid shell variable names.
##############################################
vdesk-1.2/configure-599-   { (exit 1); exit 1; }; }
vdesk-1.2/configure:600:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
vdesk-1.2/configure-601-    eval "$ac_envvar='$ac_optarg'"
##############################################
vdesk-1.2/configure-615-if test -n "$ac_prev"; then
vdesk-1.2/configure:616:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
vdesk-1.2/configure-617-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
vdesk-1.2/configure-623-do
vdesk-1.2/configure:624:  eval ac_val=$`echo $ac_var`
vdesk-1.2/configure-625-  case $ac_val in
##############################################
vdesk-1.2/configure-635-do
vdesk-1.2/configure:636:  eval ac_val=$`echo $ac_var`
vdesk-1.2/configure-637-  case $ac_val in
##############################################
vdesk-1.2/configure-702-   { (exit 1); exit 1; }; }
vdesk-1.2/configure:703:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
vdesk-1.2/configure-704-ac_env_build_alias_set=${build_alias+set}
##############################################
vdesk-1.2/configure-773-By default, \`make install' will install all the files in
vdesk-1.2/configure:774:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
vdesk-1.2/configure:775:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
vdesk-1.2/configure-776-for instance \`--prefix=\$HOME'.
##############################################
vdesk-1.2/configure-848-if test "$ac_dir" != .; then
vdesk-1.2/configure:849:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
vdesk-1.2/configure-850-  # A "../" for each directory in $ac_dir_suffix.
vdesk-1.2/configure:851:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
vdesk-1.2/configure-852-else
##############################################
vdesk-1.2/configure-861-    else
vdesk-1.2/configure:862:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
vdesk-1.2/configure-863-    fi ;;
##############################################
vdesk-1.2/configure-870-esac
vdesk-1.2/configure:871:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
vdesk-1.2/configure-872-# absolute.
vdesk-1.2/configure:873:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
vdesk-1.2/configure:874:ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
vdesk-1.2/configure:875:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
vdesk-1.2/configure:876:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
vdesk-1.2/configure-877-
##############################################
vdesk-1.2/configure-985-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
vdesk-1.2/configure:986:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
vdesk-1.2/configure-987-    esac
##############################################
vdesk-1.2/configure-1057-    do
vdesk-1.2/configure:1058:      eval ac_val=$`echo $ac_var`
vdesk-1.2/configure-1059-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
vdesk-1.2/configure-1071-      do
vdesk-1.2/configure:1072:	eval ac_val=$`echo $ac_var`
vdesk-1.2/configure-1073-        echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
vdesk-1.2/configure-1178-    set,)
vdesk-1.2/configure:1179:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
vdesk-1.2/configure:1180:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
vdesk-1.2/configure-1181-      ac_cache_corrupted=: ;;
##############################################
vdesk-1.2/configure-1201-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
vdesk-1.2/configure:1202:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
vdesk-1.2/configure-1203-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
vdesk-1.2/configure-1364-if (
vdesk-1.2/configure:1365:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
vdesk-1.2/configure-1366-   if test "$*" = "X"; then
vdesk-1.2/configure-1367-      # -L didn't work.
vdesk-1.2/configure:1368:      set X `ls -t $srcdir/configure conftest.file`
vdesk-1.2/configure-1369-   fi
##############################################
vdesk-1.2/configure-1408-_ACEOF
vdesk-1.2/configure:1409:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
vdesk-1.2/configure-1410-rm conftest.sed
##############################################
vdesk-1.2/configure-1413-# expand $ac_aux_dir to an absolute path
vdesk-1.2/configure:1414:am_aux_dir=`cd $ac_aux_dir && pwd`
vdesk-1.2/configure-1415-
##############################################
vdesk-1.2/configure-1467-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
vdesk-1.2/configure:1468:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,./+-,__p_,'`
vdesk-1.2/configure-1469-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
vdesk-1.2/configure-1476-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
vdesk-1.2/configure:1477:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
vdesk-1.2/configure-1478-if test -n "$ac_maketemp"; then
##############################################
vdesk-1.2/configure-1484-fi
vdesk-1.2/configure:1485:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
vdesk-1.2/configure-1486-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
vdesk-1.2/configure-1504- # test to see if srcdir already configured
vdesk-1.2/configure:1505:if test "`cd $srcdir && pwd`" != "`pwd`" &&
vdesk-1.2/configure-1506-   test -f $srcdir/config.status; then
##############################################
vdesk-1.2/configure-1968-     "checking for C compiler version" >&5
vdesk-1.2/configure:1969:ac_compiler=`set X $ac_compile; echo $2`
vdesk-1.2/configure-1970-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
vdesk-1.2/configure-2008-echo $ECHO_N "checking for C compiler default output... $ECHO_C" >&6
vdesk-1.2/configure:2009:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
vdesk-1.2/configure-2010-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
vdesk-1.2/configure-2036-    *.* )
vdesk-1.2/configure:2037:        ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
vdesk-1.2/configure-2038-        # FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
vdesk-1.2/configure-2116-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
vdesk-1.2/configure:2117:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
vdesk-1.2/configure-2118-          export ac_cv_exeext
##############################################
vdesk-1.2/configure-2167-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
vdesk-1.2/configure:2168:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
vdesk-1.2/configure-2169-       break;;
##############################################
vdesk-1.2/configure-2237-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
vdesk-1.2/configure:2238:GCC=`test $ac_compiler_gnu = yes && echo yes`
vdesk-1.2/configure-2239-ac_test_CFLAGS=${CFLAGS+set}
##############################################
vdesk-1.2/configure-2541-# case it prints its new name instead of `make'.
vdesk-1.2/configure:2542:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
vdesk-1.2/configure-2543-   am__include=include
##############################################
vdesk-1.2/configure-2549-   echo '.include "confinc"' > confmf
vdesk-1.2/configure:2550:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
vdesk-1.2/configure-2551-      am__include=.include
##############################################
vdesk-1.2/configure-2611-  if test "$am_compiler_list" = ""; then
vdesk-1.2/configure:2612:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
vdesk-1.2/configure-2613-  fi
##############################################
vdesk-1.2/configure-2955-    # GNU make sometimes prints "make[1]: Entering...", which would confuse us.
vdesk-1.2/configure:2956:    eval `${MAKE-make} acfindx 2>/dev/null | grep -v make`
vdesk-1.2/configure-2957-    # Open Windows xmkmf reportedly sets LIBDIR instead of USRLIBDIR.
##############################################
vdesk-1.2/configure-3103-LIBS=$ac_save_LIBS
vdesk-1.2/configure:3104:for ac_dir in `echo "$ac_x_includes $ac_x_header_dirs" | sed s/include/lib/g`
vdesk-1.2/configure-3105-do
##############################################
vdesk-1.2/configure-4223-ac_LF_and_DOT=`echo; echo .`
vdesk-1.2/configure:4224:DEFS=`sed -n -f confdef2opt.sed confdefs.h | tr "$ac_LF_and_DOT" ' .'`
vdesk-1.2/configure-4225-rm -f confdef2opt.sed
##############################################
vdesk-1.2/configure-4311-do
vdesk-1.2/configure:4312:  if (set +x; test -n "`(eval $as_var=C; export $as_var) 2>&1`"); then
vdesk-1.2/configure-4313-    eval $as_var=C; export $as_var
##############################################
vdesk-1.2/configure-4369-  as_lineno_2=$LINENO
vdesk-1.2/configure:4370:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
vdesk-1.2/configure-4371-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
vdesk-1.2/configure-4409-  as_lineno_2=$LINENO
vdesk-1.2/configure:4410:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
vdesk-1.2/configure-4411-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
vdesk-1.2/configure-4585-configured by $0, generated by GNU Autoconf 2.57,
vdesk-1.2/configure:4586:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
vdesk-1.2/configure-4587-
##############################################
vdesk-1.2/configure-4603-  --*=*)
vdesk-1.2/configure:4604:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
vdesk-1.2/configure:4605:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
vdesk-1.2/configure-4606-    ac_shift=:
##############################################
vdesk-1.2/configure-4855-      fi
vdesk-1.2/configure:4856:      ac_sed_frag=`expr $ac_sed_frag + 1`
vdesk-1.2/configure-4857-      ac_beg=$ac_end
vdesk-1.2/configure:4858:      ac_end=`expr $ac_end + $ac_max_sed_lines`
vdesk-1.2/configure-4859-    fi
##############################################
vdesk-1.2/configure-4872-        cat >$tmp/stdin
vdesk-1.2/configure:4873:        ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
vdesk-1.2/configure:4874:        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
vdesk-1.2/configure:4875:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
vdesk-1.2/configure:4876:        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
vdesk-1.2/configure-4877-  * )   ac_file_in=$ac_file.in ;;
##############################################
vdesk-1.2/configure-4920-if test "$ac_dir" != .; then
vdesk-1.2/configure:4921:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
vdesk-1.2/configure-4922-  # A "../" for each directory in $ac_dir_suffix.
vdesk-1.2/configure:4923:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
vdesk-1.2/configure-4924-else
##############################################
vdesk-1.2/configure-4933-    else
vdesk-1.2/configure:4934:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
vdesk-1.2/configure-4935-    fi ;;
##############################################
vdesk-1.2/configure-4942-esac
vdesk-1.2/configure:4943:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
vdesk-1.2/configure-4944-# absolute.
vdesk-1.2/configure:4945:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
vdesk-1.2/configure:4946:ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
vdesk-1.2/configure:4947:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
vdesk-1.2/configure:4948:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
vdesk-1.2/configure-4949-
##############################################
vdesk-1.2/configure-5033-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
vdesk-1.2/configure:5034:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
vdesk-1.2/configure:5035:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
vdesk-1.2/configure-5036-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
vdesk-1.2/configure-5050-if test "$ac_dir" != .; then
vdesk-1.2/configure:5051:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
vdesk-1.2/configure-5052-  # A "../" for each directory in $ac_dir_suffix.
vdesk-1.2/configure:5053:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
vdesk-1.2/configure-5054-else
##############################################
vdesk-1.2/configure-5063-    else
vdesk-1.2/configure:5064:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
vdesk-1.2/configure-5065-    fi ;;
##############################################
vdesk-1.2/configure-5072-esac
vdesk-1.2/configure:5073:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
vdesk-1.2/configure-5074-# absolute.
vdesk-1.2/configure:5075:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
vdesk-1.2/configure:5076:ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
vdesk-1.2/configure:5077:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
vdesk-1.2/configure:5078:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
vdesk-1.2/configure-5079-
##############################################
vdesk-1.2/configure-5085-  # Strip MF so we end up with the name of the file.
vdesk-1.2/configure:5086:  mf=`echo "$mf" | sed -e 's/:.*$//'`
vdesk-1.2/configure-5087-  # Check whether this is an Automake generated Makefile or not.
##############################################
vdesk-1.2/configure-5111-  # running `make'.
vdesk-1.2/configure:5112:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
vdesk-1.2/configure-5113-  test -z "$DEPDIR" && continue
vdesk-1.2/configure-5114-  # When using ansi2knr, U may be empty or an underscore; expand it
vdesk-1.2/configure:5115:  U=`sed -n -e '/^U = / s///p' < "$mf"`
vdesk-1.2/configure-5116-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
vdesk-1.2/aclocal.m4-59-# test to see if srcdir already configured
vdesk-1.2/aclocal.m4:60:if test "`cd $srcdir && pwd`" != "`pwd`" &&
vdesk-1.2/aclocal.m4-61-   test -f $srcdir/config.status; then
##############################################
vdesk-1.2/aclocal.m4-133-    * )
vdesk-1.2/aclocal.m4:134:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
vdesk-1.2/aclocal.m4-135-  esac
vdesk-1.2/aclocal.m4-136-done
vdesk-1.2/aclocal.m4:137:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
vdesk-1.2/aclocal.m4-138-
##############################################
vdesk-1.2/aclocal.m4-247-if (
vdesk-1.2/aclocal.m4:248:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
vdesk-1.2/aclocal.m4-249-   if test "$[*]" = "X"; then
vdesk-1.2/aclocal.m4-250-      # -L didn't work.
vdesk-1.2/aclocal.m4:251:      set X `ls -t $srcdir/configure conftest.file`
vdesk-1.2/aclocal.m4-252-   fi
##############################################
vdesk-1.2/aclocal.m4-342-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
vdesk-1.2/aclocal.m4:343:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
vdesk-1.2/aclocal.m4-344-#
##############################################
vdesk-1.2/aclocal.m4-366-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
vdesk-1.2/aclocal.m4:367:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
vdesk-1.2/aclocal.m4-368-# and then we would define $MISSING as
##############################################
vdesk-1.2/aclocal.m4-383-# expand $ac_aux_dir to an absolute path
vdesk-1.2/aclocal.m4:384:am_aux_dir=`cd $ac_aux_dir && pwd`
vdesk-1.2/aclocal.m4-385-])
##############################################
vdesk-1.2/aclocal.m4-557-  if test "$am_compiler_list" = ""; then
vdesk-1.2/aclocal.m4:558:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
vdesk-1.2/aclocal.m4-559-  fi
##############################################
vdesk-1.2/aclocal.m4-670-  # Strip MF so we end up with the name of the file.
vdesk-1.2/aclocal.m4:671:  mf=`echo "$mf" | sed -e 's/:.*$//'`
vdesk-1.2/aclocal.m4-672-  # Check whether this is an Automake generated Makefile or not.
##############################################
vdesk-1.2/aclocal.m4-678-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
vdesk-1.2/aclocal.m4:679:    dirpart=`AS_DIRNAME("$mf")`
vdesk-1.2/aclocal.m4-680-  else
##############################################
vdesk-1.2/aclocal.m4-685-  # running `make'.
vdesk-1.2/aclocal.m4:686:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
vdesk-1.2/aclocal.m4-687-  test -z "$DEPDIR" && continue
vdesk-1.2/aclocal.m4-688-  # When using ansi2knr, U may be empty or an underscore; expand it
vdesk-1.2/aclocal.m4:689:  U=`sed -n -e '/^U = / s///p' < "$mf"`
vdesk-1.2/aclocal.m4-690-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
vdesk-1.2/aclocal.m4-706-    test -f "$dirpart/$file" && continue
vdesk-1.2/aclocal.m4:707:    fdir=`AS_DIRNAME(["$file"])`
vdesk-1.2/aclocal.m4-708-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
vdesk-1.2/aclocal.m4-771-# case it prints its new name instead of `make'.
vdesk-1.2/aclocal.m4:772:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
vdesk-1.2/aclocal.m4-773-   am__include=include
##############################################
vdesk-1.2/aclocal.m4-779-   echo '.include "confinc"' > confmf
vdesk-1.2/aclocal.m4:780:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
vdesk-1.2/aclocal.m4-781-      am__include=.include
##############################################
vdesk-1.2/compile-73-# Name of file we expect compiler to create.
vdesk-1.2/compile:74:cofile=`echo $cfile | sed -e 's|^.*/||' -e 's/\.c$/.o/'`
vdesk-1.2/compile-75-
##############################################
vdesk-1.2/compile-79-# object file name, since that is what matters with a parallel build.
vdesk-1.2/compile:80:lockdir=`echo $cofile | sed -e 's|[/.-]|_|g'`.d
vdesk-1.2/compile-81-while true; do
##############################################
vdesk-1.2/depcomp-34-if test -z "$depfile"; then
vdesk-1.2/depcomp:35:   base=`echo "$object" | sed -e 's,^.*/,,' -e 's,\.\([^.]*\)$,.P\1,'`
vdesk-1.2/depcomp:36:   dir=`echo "$object" | sed 's,/.*$,/,'`
vdesk-1.2/depcomp-37-   if test "$dir" = "$object"; then
##############################################
vdesk-1.2/depcomp-43-
vdesk-1.2/depcomp:44:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
vdesk-1.2/depcomp-45-
##############################################
vdesk-1.2/depcomp-178-  # Version 6 uses the directory in both cases.
vdesk-1.2/depcomp:179:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
vdesk-1.2/depcomp-180-  tmpdepfile="$stripped.u"
##############################################
vdesk-1.2/depcomp-189-  else
vdesk-1.2/depcomp:190:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
vdesk-1.2/depcomp-191-    tmpdepfile="$stripped.u"
##############################################
vdesk-1.2/depcomp-203-    # Do two passes, one to just change these to
vdesk-1.2/depcomp:204:    # `$object: dependent.h' and one to simply `dependent.h:'.
vdesk-1.2/depcomp-205-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
vdesk-1.2/depcomp-244-  # Do two passes, one to just change these to
vdesk-1.2/depcomp:245:  # `$object: dependent.h' and one to simply `dependent.h:'.
vdesk-1.2/depcomp-246-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
vdesk-1.2/depcomp-259-   # Subdirectories are respected.
vdesk-1.2/depcomp:260:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
vdesk-1.2/depcomp-261-   test "x$dir" = "x$object" && dir=
vdesk-1.2/depcomp:262:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
vdesk-1.2/depcomp-263-
##############################################
vdesk-1.2/depcomp-382-  done
vdesk-1.2/depcomp:383:  obj_suffix="`echo $object | sed 's/^.*\././'`"
vdesk-1.2/depcomp-384-  touch "$tmpdepfile"
##############################################
vdesk-1.2/install-sh-103-
vdesk-1.2/install-sh:104:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
vdesk-1.2/install-sh-105-	    shift
##############################################
vdesk-1.2/install-sh-107-
vdesk-1.2/install-sh:108:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
vdesk-1.2/install-sh-109-	    shift
##############################################
vdesk-1.2/install-sh-169-	then
vdesk-1.2/install-sh:170:		dst=$dst/`basename "$src"`
vdesk-1.2/install-sh-171-	else
##############################################
vdesk-1.2/install-sh-176-## this sed command emulates the dirname command
vdesk-1.2/install-sh:177:dstdir=`echo "$dst" | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
vdesk-1.2/install-sh-178-
##############################################
vdesk-1.2/install-sh-190-IFS='%'
vdesk-1.2/install-sh:191:set - `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
vdesk-1.2/install-sh-192-IFS=$oIFS
##############################################
vdesk-1.2/install-sh-224-	then
vdesk-1.2/install-sh:225:		dstfile=`basename "$dst"`
vdesk-1.2/install-sh-226-	else
##############################################
vdesk-1.2/install-sh-234-	then
vdesk-1.2/install-sh:235:		dstfile=`basename "$dst"`
vdesk-1.2/install-sh-236-	else
##############################################
vdesk-1.2/missing-128-         from any GNU archive site."
vdesk-1.2/missing:129:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
vdesk-1.2/missing-130-    test -z "$files" && files="config.h"
##############################################
vdesk-1.2/missing-167-         proper tools for further handling them.
vdesk-1.2/missing:168:         You can get \`$1' as part of \`Autoconf' from any GNU
vdesk-1.2/missing-169-         archive site."
vdesk-1.2/missing-170-
vdesk-1.2/missing:171:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
vdesk-1.2/missing:172:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
vdesk-1.2/missing-173-    if test -f "$file"; then
##############################################
vdesk-1.2/missing-196-	*.y)
vdesk-1.2/missing:197:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
vdesk-1.2/missing-198-	    if [ -f "$SRCFILE" ]; then
##############################################
vdesk-1.2/missing-200-	    fi
vdesk-1.2/missing:201:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
vdesk-1.2/missing-202-	    if [ -f "$SRCFILE" ]; then
##############################################
vdesk-1.2/missing-226-	*.l)
vdesk-1.2/missing:227:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
vdesk-1.2/missing-228-	    if [ -f "$SRCFILE" ]; then
##############################################
vdesk-1.2/missing-250-
vdesk-1.2/missing:251:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
vdesk-1.2/missing-252-    if test -z "$file"; then
vdesk-1.2/missing:253:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
vdesk-1.2/missing-254-    fi
##############################################
vdesk-1.2/missing-276-         the \`GNU make' package.  Grab either from any GNU archive site."
vdesk-1.2/missing:277:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
vdesk-1.2/missing-278-    if test -z "$file"; then
vdesk-1.2/missing:279:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
vdesk-1.2/missing:280:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
vdesk-1.2/missing-281-    fi
##############################################
vdesk-1.2/missing-304-	*o*)
vdesk-1.2/missing:305:	    firstarg=`echo "$firstarg" | sed s/o//`
vdesk-1.2/missing-306-	    tar "$firstarg" "$@" && exit 0
##############################################
vdesk-1.2/missing-310-	*h*)
vdesk-1.2/missing:311:	    firstarg=`echo "$firstarg" | sed s/h//`
vdesk-1.2/missing-312-	    tar "$firstarg" "$@" && exit 0
##############################################
vdesk-1.2/mkinstalldirs-69-do
vdesk-1.2/mkinstalldirs:70:  set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
vdesk-1.2/mkinstalldirs-71-  shift